Search:

Type: Posts; User: Alessandro

Search: Search took 0.02 seconds.

  1. Replies
    21
    Views
    97,449

    Lightstreamer Server 5.1 is currently still...

    Lightstreamer Server 5.1 is currently still supported.
    Lightstreamer iOS Client API 1.4.x requires Lightstreamer Server 6.
    To use Lightstreamer Server 5.x, you need to go for iOS Client API 1.2.x....
  2. Replies
    21
    Views
    97,449

    Dmitry, As anticipated, we have been working...

    Dmitry,

    As anticipated, we have been working on a plan to improve the lib based on the suggestions we received.

    The short-term solution is a new release of the iOS client API, which will be...
  3. Replies
    21
    Views
    97,449

    Hi Dmitry, Thank you very much for the...

    Hi Dmitry,

    Thank you very much for the feedback provided in this thread.

    We will take one or two weeks to ponder on this and get back to you.

    Cheers,

    Alessandro
Results 1 to 3 of 3
All times are GMT +1. The time now is 10:37 AM.